img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

html{font-size:93.75%;}a,.page-title{color:#ffcc00;}a:hover,a:focus{color:#ffe500;}body,button,input,select,textarea,.ast-button,.ast-custom-button{font-family:'Josefin Sans',sans-serif;font-weight:400;font-size:15px;font-size:1rem;}blockquote{color:#000015;}h1,.entry-content h1,h2,.entry-content h2,h3,.entry-content h3,h4,.entry-content h4,h5,.entry-content h5,h6,.entry-content h6,.site-title,.site-title a{font-family:'Josefin Sans',sans-serif;font-weight:700;}.site-title{font-size:35px;font-size:2.3333333333333rem;}.ast-archive-description .ast-archive-title{font-size:40px;font-size:2.6666666666667rem;}.site-header .site-description{font-size:15px;font-size:1rem;}.entry-title{font-size:40px;font-size:2.6666666666667rem;}.comment-reply-title{font-size:24px;font-size:1.6rem;}.ast-comment-list #cancel-comment-reply-link{font-size:15px;font-size:1rem;}h1,.entry-content h1{font-size:80px;font-size:5.3333333333333rem;font-weight:700;font-family:'Josefin Sans',sans-serif;line-height:1.1;text-transform:uppercase;}h2,.entry-content h2{font-size:65px;font-size:4.3333333333333rem;font-family:'Josefin Sans',sans-serif;line-height:1.1;text-transform:uppercase;}h3,.entry-content h3{font-size:40px;font-size:2.6666666666667rem;font-family:'Josefin Sans',sans-serif;line-height:1.1;}h4,.entry-content h4{font-size:30px;font-size:2rem;line-height:1.2;}h5,.entry-content h5{font-size:20px;font-size:1.3333333333333rem;line-height:1.2;}h6,.entry-content h6{font-size:15px;font-size:1rem;line-height:1.2;}.ast-single-post .entry-title,.page-title{font-size:30px;font-size:2rem;}#secondary,#secondary button,#secondary input,#secondary select,#secondary textarea{font-size:15px;font-size:1rem;}::selection{background-color:#ffcc00;color:#000000;}body,h1,.entry-title a,.entry-content h1,h2,.entry-content h2,h3,.entry-content h3,h4,.entry-content h4,h5,.entry-content h5,h6,.entry-content h6,.wc-block-grid__product-title{color:#4b4560;}.tagcloud a:hover,.tagcloud a:focus,.tagcloud a.current-item{color:#000000;border-color:#ffcc00;background-color:#ffcc00;}.main-header-menu a,.ast-header-custom-item a{color:#4b4560;}.main-header-menu li:hover > a,.main-header-menu li:hover > .ast-menu-toggle,.main-header-menu .ast-masthead-custom-menu-items a:hover,.main-header-menu li.focus > a,.main-header-menu li.focus > .ast-menu-toggle,.main-header-menu .current-menu-item > a,.main-header-menu .current-menu-ancestor > a,.main-header-menu .current_page_item > a,.main-header-menu .current-menu-item > .ast-menu-toggle,.main-header-menu .current-menu-ancestor > .ast-menu-toggle,.main-header-menu .current_page_item > .ast-menu-toggle{color:#ffcc00;}input:focus,input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="reset"]:focus,input[type="search"]:focus,textarea:focus{border-color:#ffcc00;}input[type="radio"]:checked,input[type=reset],input[type="checkbox"]:checked,input[type="checkbox"]:hover:checked,input[type="checkbox"]:focus:checked,input[type=range]::-webkit-slider-thumb{border-color:#ffcc00;background-color:#ffcc00;box-shadow:none;}.site-footer a:hover + .post-count,.site-footer a:focus + .post-count{background:#ffcc00;border-color:#ffcc00;}.footer-adv .footer-adv-overlay{border-top-style:solid;border-top-width:10px;border-top-color:#7a7a7a;}.footer-adv-overlay{background-color:#444444;}.ast-comment-meta{line-height:1.666666667;font-size:12px;font-size:0.8rem;}.single .nav-links .nav-previous,.single .nav-links .nav-next,.single .ast-author-details .author-title,.ast-comment-meta{color:#ffcc00;}.entry-meta,.entry-meta *{line-height:1.45;color:#ffcc00;}.entry-meta a:hover,.entry-meta a:hover *,.entry-meta a:focus,.entry-meta a:focus *{color:#ffe500;}.ast-404-layout-1 .ast-404-text{font-size:200px;font-size:13.333333333333rem;}.widget-title{font-size:21px;font-size:1.4rem;color:#4b4560;}#cat option,.secondary .calendar_wrap thead a,.secondary .calendar_wrap thead a:visited{color:#ffcc00;}.secondary .calendar_wrap #today,.ast-progress-val span{background:#ffcc00;}.secondary a:hover + .post-count,.secondary a:focus + .post-count{background:#ffcc00;border-color:#ffcc00;}.calendar_wrap #today > a{color:#000000;}.ast-pagination a,.page-links .page-link,.single .post-navigation a{color:#ffcc00;}.ast-pagination a:hover,.ast-pagination a:focus,.ast-pagination > span:hover:not(.dots),.ast-pagination > span.current,.page-links > .page-link,.page-links .page-link:hover,.post-navigation a:hover{color:#ffe500;}.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle{background:transparent;color:rgba(0,0,0,0);}.ast-header-break-point .ast-mobile-menu-buttons-outline.menu-toggle{background:transparent;border:1px solid rgba(0,0,0,0);color:rgba(0,0,0,0);}.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle{background:rgba(0,0,0,0);color:#030d37;}.menu-toggle,button,.ast-button,.ast-custom-button,.button,input#submit,input[type="button"],input[type="submit"],input[type="reset"]{color:#030d37;border-color:#ffcc00;background-color:rgba(0,0,0,0);border-radius:2px;padding-top:10px;padding-right:40px;padding-bottom:10px;padding-left:40px;font-family:inherit;font-weight:inherit;}button:focus,.menu-toggle:hover,button:hover,.ast-button:hover,.button:hover,input[type=reset]:hover,input[type=reset]:focus,input#submit:hover,input#submit:focus,input[type="button"]:hover,input[type="button"]:focus,input[type="submit"]:hover,input[type="submit"]:focus{color:#030d37;background-color:#bbd7e3;border-color:#bbd7e3;}@media (min-width:769px){.ast-small-footer .ast-container{max-width:100%;padding-left:35px;padding-right:35px;}}@media (min-width:545px){.ast-page-builder-template .comments-area,.single.ast-page-builder-template .entry-header,.single.ast-page-builder-template .post-navigation{max-width:1240px;margin-left:auto;margin-right:auto;}}@media (max-width:768px){.ast-archive-description .ast-archive-title{font-size:40px;}.entry-title{font-size:30px;}h1,.entry-content h1{font-size:55px;}h2,.entry-content h2{font-size:40px;}h3,.entry-content h3{font-size:36px;}h4,.entry-content h4{font-size:30px;font-size:2rem;}h5,.entry-content h5{font-size:16px;font-size:1.0666666666667rem;}h6,.entry-content h6{font-size:14px;font-size:0.93333333333333rem;}.ast-single-post .entry-title,.page-title{font-size:30px;}}@media (max-width:544px){.ast-archive-description .ast-archive-title{font-size:40px;}.entry-title{font-size:30px;}h1,.entry-content h1{font-size:40px;}h2,.entry-content h2{font-size:30px;}h3,.entry-content h3{font-size:24px;}h4,.entry-content h4{font-size:18px;font-size:1.2rem;}h5,.entry-content h5{font-size:12px;font-size:0.8rem;}.ast-single-post .entry-title,.page-title{font-size:30px;}}@media (max-width:768px){html{font-size:85.5%;}}@media (max-width:544px){html{font-size:85.5%;}}@media (min-width:769px){.ast-container{max-width:1240px;}}@font-face {font-family: "Astra";src: url(/wp-content/themes/astra/assets/fonts/astra.woff) format("woff"),url(/wp-content/themes/astra/assets/fonts/astra.ttf) format("truetype"),url(/wp-content/themes/astra/assets/fonts/astra.svg#astra) format("svg");font-weight: normal;font-style: normal;font-display: fallback;}@media (max-width:921px) {.main-header-bar .main-header-bar-navigation{display:none;}}.ast-desktop .main-header-menu.submenu-with-border .sub-menu,.ast-desktop .main-header-menu.submenu-with-border .children,.ast-desktop .main-header-menu.submenu-with-border .astra-full-megamenu-wrapper{border-color:#ffcc00;}.ast-desktop .main-header-menu.submenu-with-border .sub-menu,.ast-desktop .main-header-menu.submenu-with-border .children{border-top-width:2px;border-right-width:0px;border-left-width:0px;border-bottom-width:0px;border-style:solid;}.ast-desktop .main-header-menu.submenu-with-border .sub-menu .sub-menu,.ast-desktop .main-header-menu.submenu-with-border .children .children{top:-2px;}.ast-desktop .main-header-menu.submenu-with-border .sub-menu a,.ast-desktop .main-header-menu.submenu-with-border .children a{border-bottom-width:0px;border-style:solid;border-color:#eaeaea;}@media (min-width:769px){.main-header-menu .sub-menu li.ast-left-align-sub-menu:hover > ul,.main-header-menu .sub-menu li.ast-left-align-sub-menu.focus > ul{margin-left:-0px;}}.ast-small-footer{border-top-style:solid;border-top-width:1px;border-top-color:#7a7a7a;}.ast-small-footer-wrap{text-align:center;}@media (max-width:920px){.ast-404-layout-1 .ast-404-text{font-size:100px;font-size:6.6666666666667rem;}}.ast-breadcrumbs .trail-browse,.ast-breadcrumbs .trail-items,.ast-breadcrumbs .trail-items li{display:inline-block;margin:0;padding:0;border:none;background:inherit;text-indent:0;}.ast-breadcrumbs .trail-browse{font-size:inherit;font-style:inherit;font-weight:inherit;color:inherit;}.ast-breadcrumbs .trail-items{list-style:none;}.trail-items li::after{padding:0 0.3em;content:"»";}.trail-items li:last-of-type::after{display:none;}h1,.entry-content h1,h2,.entry-content h2,h3,.entry-content h3,h4,.entry-content h4,h5,.entry-content h5,h6,.entry-content h6{color:#030d37;}.ast-header-break-point .site-header{border-bottom-width:1px;}@media (min-width:769px){.main-header-bar{border-bottom-width:1px;}}.ast-safari-browser-less-than-11 .main-header-menu .menu-item, .ast-safari-browser-less-than-11 .main-header-bar .ast-masthead-custom-menu-items{display:block;}.main-header-menu .menu-item, .main-header-bar .ast-masthead-custom-menu-items{-js-display:flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-moz-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-moz-box-orient:vertical;-moz-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}.main-header-menu > .menu-item > a{height:100%;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-js-display:flex;display:flex;}.ast-primary-menu-disabled .main-header-bar .ast-masthead-custom-menu-items{flex:unset;}

.um_request_name {
				display: none !important;
			}
		
.get_results {
		border-style: solid;
		border-width: 1px;
		border-color: #f6f6f6;
		transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
		padding: 5% 5% 5% 5%;
	}

	#wpt-test-form-821{
		border-style: solid;
		border-width: 1px;
		border-color: #f6f6f6;
		transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
		padding: 5% 5% 5% 5%;
	}

	#wpt-test-form-916{
		border-style: solid;
		border-width: 1px;
		border-color: #f6f6f6;
		transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
		padding: 5% 5% 5% 5%;
	}

	.wpt_test.get_results .scale.scores {
		color: white;
		font-weight: 100;
	}

	.wpt_test .answer {
		float: left;
	}

	.wpt_test .question {
		display: table;
	}

	.restricted_content_usersgen {
		/* border-style: solid; */
		/* border-width: 1px 1px 1px 1px; */
		/* border-color: #DEDEDE; */
		transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
		margin: 3% 3% 3% 3%;
		padding: 5% 5% 5% 5%;
	}

	.alldesign_buttons {
		fill: #030D37;
		color: #030D37;
		background-color: #FFFFFF;
		border-style: solid;
		border-width: 1px 1px 1px 1px;
		border-color: #FFCC00;
		border-radius: 5px 5px 5px 5px;
		width: auto !important;
		text-align: center;
	}


	.allurls_test_scales a {
		display: list-item;
		list-style: none;
		color: #4b4560;
	}

	.allurls_test_scales a:hover {
		color: #ffcc00;
	}

	.heneralinfo_txt {
		color: #31708f;
		background-color: #d9edf7;
		border-color: #bce8f1;
		padding: 15px;
		margin-bottom: 20px;
		border: 1px solid transparent;
		border-radius: 4px;
		margin-top: 20px;
	}


	.hideblock_meserii{
		display:none;
	}

	.zoom-window-wrap h1 {
		display: none;
	}

	.zoom-window-wrap .incompatiblity-notice-btn{
		display: none !important;
	}

	.zoom-iframe-container {
		overflow: hidden;
		padding-top: 105.25% !important;
		position: relative;
	}

	#post-821 .single-layout-1,
	#post-916 .single-layout-1 {
		border-style: solid;
		border-width: 1px;
		border-color: #f6f6f6;
		transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
		padding: 3% 3% 3% 3%;
	}

	#wpt-test-form-821,
	#wpt-test-form-916 {
		border-style: solid;
		border-width: 0  !important;
		border-color: #f6f6f6;
		transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
		padding: 0  !important;
	}

	#post-821 .entry-header,
	#post-916 .entry-header{
		margin-top: 0 !important;
		padding-left: 0;
		margin-left: 0;
	}

	.get_results {
		padding: 0 !important;
		border-width: 0 !important;
	}

	#post-821,
	#post-916 {
		border-style: solid;
		border-width: 1px;
		border-color: #eee;
		border-radius: 5px;
		margin: 3%;
	}

	#post-821 .site-main,
	#post-916 .site-main {
		background-color: #FBFBFB;
	}
	

	#wpt-test-form-916 .button.disabled,
	#wpt-test-form-916 .button,
	#wpt-test-form-821 .button.disabled,
	#wpt-test-form-821 .button {
		fill: #030D37;
		color: #000000;
		background-color: rgba(0,0,0,0);
		border-style: solid;
		border-width: 1px 1px 1px 1px;
		border-color: #FFCC00;
		border-radius: 10px 10px 10px 10px;
		opacity: 1 !important;
	}


	@media screen and (min-width: 319px) and (max-width: 320px) {

		.elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover {
			line-height: 5px !important;
		}

		.ast-container {
			padding-right: 20px !important;
			padding-left: 3px !important;
		}

			#um_field_478_ziua-de-nastere_18,
			#um_field_478_ziua-de-nastere_18_19,
			#um_field_478_ziua-de-nastere_18_19_20 {
			width: 100% !important;
		}

	}

	@media screen and (min-width: 320px) and (max-width: 414px) {

			#um_field_478_ziua-de-nastere_18,
			#um_field_478_ziua-de-nastere_18_19,
			#um_field_478_ziua-de-nastere_18_19_20 {
			width: 100% !important;
		}

}

	@media screen and (min-width: 374px) and (max-width: 375px) {

		.elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover {
			line-height: 10px !important;
		}

		#wpt-test-form-916 .answer,
		#wpt-test-form-821 .answer {
			float: unset;
		}

		#um_field_478_ziua-de-nastere_18,
			#um_field_478_ziua-de-nastere_18_19,
			#um_field_478_ziua-de-nastere_18_19_20 {
			width: 100% !important;
		}

	}

	@media screen and (min-width: 770px) and (max-width: 2500px) {
		.allwidth_appointments{
			width: 17% !important;
		}
	}


	@media screen and (min-width: 768px) and (max-width: 769px) {
		.allwidth_appointments{
			width: 100% !important;
		}
		
	}


	@media (max-width: 767px) {
			.allwidth_appointments {
				width: auto !important;
			}

			#wpt-test-form-916 .answer,
			#wpt-test-form-821 .answer {
				float: unset;
			}
	}


	.alert_box_zoom{
		font-family: 'Josefin Sans',sans-serif;
		width: auto;
		max-width: 100%;
		background: #C74A4A;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		color: #fff;
		box-sizing: border-box;
		position: relative;
		padding: 12px;
		font-size: 16px;
		line-height: 20px !important;
		margin: 12px 0 0 0;
	}

	.appointments_custom_edit_design {
		border-style: solid;
		border-width: 0px 1px 0px 0px;
		border-color: #DEDEDE;
		transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
		padding: 7% 7% 7% 7% !important;
	}

	.finalsubmit_design {
		background-color: #f0ad4e !important;
		color: white !important;
	}

	.wpt_test.get_results .meter > span {
		background: #0274be !important;
	}

	.wpt_test.get_results .meter {
		background-color: #a4afb7;
	}

	.short-description {
		font-weight: 600;
	}

	
	#um_field_478_ziua-de-nastere_18,
	#um_field_478_ziua-de-nastere_18_19,
	#um_field_478_ziua-de-nastere_18_19_20 {
	width: 30%;
    margin: 10px 15px 10px 0;
    z-index: 9999;
    display: inline-grid;
}

.um-right {
    display: none;
}


#wp-admin-bar-new-elementor_lead {
		display: none;
	}
	body.post-type-elementor_lead .wrap a.page-title-action {
		display: none;
	}
